page-tabs-relationship {
    .indicator {
        bottom: 0;
        position: absolute;
        z-index: 2;
        height: 2px;
        width: 100px;
        -webkit-transform: scaleX(0);
        transform: scaleX(0);
        -webkit-transform-origin: 0;
        transform-origin: 0;
        margin-bottom: 3px;
    }

    .title {
        line-height: 1;
        font-size: 1.4rem;
        text-transform: none;
    }
}
